=== debian/changelog ===
certman (1.6.34maemo1) unstable; urgency=low

  * Fixing licensing.

 -- Maemo Integration  <integration@maemo.org>  Wed,  5 Jul 2006 13:30:39 +0300

certman (1.6.34) unstable; urgency=low

  * OpenSSL integration changes added. CST_all_CA()

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri,  2 Jun 2006 18:48:15 +0400

certman (1.6.33) unstable; urgency=low

  * Legal cleanups

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  1 Jun 2006 15:54:02 +0300

certman (1.6.32.1) unstable; urgency=low

  * Increased version

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 12 May 2006 13:30:45 +0300

certman (1.6.31.1) unstable; urgency=low

  * Rollback added. Fixes: NB:#22347 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 12 May 2006 13:11:07 +0300

certman (1.6.31) unstable; urgency=low

  * dependency to dbus packages modified for new dbus

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu,  5 Jan 2006 11:08:32 +0200

certman (1.6.30) unstable; urgency=low

  * Building of debian packages was fixed

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 12 Dec 2005 18:36:17 +0300

certman (1.6.29) unstable; urgency=low

  * Copyrights was added to sources

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 29 Nov 2005 14:00:00 +0400

certman (1.6.28) unstable; urgency=low

  * Cleanup

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 17 Oct 2005 18:03:30 +0400
 

certman (1.6.27) unstable; urgency=low

  * User-supplied certificates are now considered valid (fixes: #18974,
    #18978).
  * Fixed memory leak during PKCS#12 import.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 15 Sep 2005 17:49:30 +0400

certman (1.6.26) unstable; urgency=low

  * GConfClient object is released when it's no longer needed (fixes:17974). 

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu,  8 Sep 2005 19:28:59 +0400

certman (1.6.25) unstable; urgency=low

  * Replaced GConfEngine interface with GConfCLient (fixes: #17974).

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 29 Aug 2005 14:22:36 +0400

certman (1.6.24) unstable; urgency=low

  * Fixed problem with incorrect error code in PKCS12 (structure and password)

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 26 Aug 2005 15:23:00 +0300
 

certman (1.6.23) unstable; urgency=low

  * Fixed problem with incorrect error code in PKCS12 

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 24 Aug 2005 13:50:00 +0300
 

certman (1.6.22) unstable; urgency=low

  * deletion now increases mcount, causing other db users to re-read
  the base (fixes: #15675)

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon,  8 Aug 2005 21:15:13 +0400

certman (1.6.21) unstable; urgency=low

  * once again changed cst.pc to fix #11808 (fixes: #11808)* 

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 16 Jun 2005 13:47:22 +0300

certman (1.6.20) unstable; urgency=low

  * removed libdb1 dependency from cst.pc (fixed: #11808)
  * fixed static linking of test binaries

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Wed, 15 Jun 2005 13:39:44 +0400

certman (1.6.19) unstable; urgency=low

  * libcst does not depend on system time (fixes: 11813)

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Wed,  8 Jun 2005 20:21:11 +0300

certman (1.6.18) unstable; urgency=low

  * dependency to libdb1-dev added 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed,  1 Jun 2005 17:06:21 +0300

certman (1.6.17) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 26 May 2005 15:50:00 +0300
 

certman (1.6.16) unstable; urgency=low

  * New release.
  * Certman now builds against libdb1 (= 1.85.4-osso1), not libdb1-compat,
  which was actually DB2.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Fri, 20 May 2005 13:00:11 +0300

certman (1.6.15) unstable; urgency=low

  * New release.
  * cst.pc was added to dev-package.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Wed, 18 May 2005 18:13:00 +0400

certman (1.6.14) unstable; urgency=low

  * New release.
  * Moved libcst-tools to a separate package (certman-tools).

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 18 Apr 2005 18:36:45 +0400

certman (1.6.13) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 12 Apr 2005 20:35:00 +0300
 

certman (1.6.12) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 11 Apr 2005 13:58:00 +0300
 

certman (1.6.11) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 7 Apr 2005 22:12:00 +0300

certman (1.6.10) unstable; urgency=low

  * New release.
  * Added package libcst-tools

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 7 Apr 2005 13:55:00 +0300

certman (1.6.9) unstable; urgency=low

  * New release.
  * dependencies for -dev package added (patch from
  Ed Bartosh <eduard.bartosh@nokia.com>)

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 4 Apr 2005 21:16:00 +0300
   

certman (1.6.8) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 24 Mar 2005 16:32:00 +0300
   

certman (1.6.7) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 24 Mar 2005 14:44:00 +0300

certman (1.6.6) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 21 Mar 2005 22:03:00 +0300

certman (1.6.5) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 21 Mar 2005 22:03:00 +0300

certman (1.6.4) unstable; urgency=low

  * Fixed dependencies.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 17 Mar 2005 20:50:00 +0300
 

certman (1.6.3) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 16 Mar 2005 20:58:00 +0300

certman (1.6.2) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 15 Mar 2005 22:07:00 +0300

certman (1.6.1) unstable; urgency=low

  * Fixed dependencies and db1 headers related issues.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 15 Mar 2005 18:12:09 +0300


