=== debian/control ===
Source: certman
Section: libs
Priority: optional
Maintainer: Ed Bartosh <Eduard.Bartosh@nokia.com>
Build-Depends: debhelper (>= 4.0.0), doxygen, automake | automake1.5 | automake1.6 | automake1.8 | automake1.9, autoconf (>= 2.53), libtool, libdb1-dev (>= 1.85.4-osso1), libglib2.0-dev, libgconf2-dev, libssl-dev (>= 0.9.7c-5), gcc, g++
Standards-Version: 3.6.1

Package: libcst
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X509 certificate manager library
 This library used for implement storage of X509 certificate,
 CRL, private and public keys.

Package: libcst-dev
Architecture: any
Depends: libcst (>= ${Source-Version}), libc-dev, libssl-dev (>= 0.9.7c-5), libdb1-dev, libglib2.0-dev, libgconf2-dev, libdbus-1-dev, libdbus-glib-1-dev
Description: X509 certificate manager library's development files
 This library used for implement storage of X509 certificate,
 CRL, private and public keys.
 .
 This package contains development files for the library.

Package: libcst-doc
Architecture: all
Description: Documentation for X509 certificate manager library
 This library used for implement storage of X509 certificate,
 CRL, private and public keys.
 .
 This package contains various documentation for the library.
