## certman 1.7.9

=== debian/changelog ===
certman (1.7.9) unstable; urgency=low

  * Remove unneeded import.cst, rest of transition.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon,  6 Nov 2006 12:27:48 +0200

certman (1.7.8) unstable; urgency=low

  * Fixed full flash issue. Fixes: NB#42795

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon,  6 Nov 2006 12:14:13 +0200

certman (1.7.7) unstable; urgency=low

  * Fixed bugnumber in changelog.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  2 Nov 2006 15:51:48 +0200

certman (1.7.6) unstable; urgency=low

  * More words removed. Fixes: NB#46347

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  2 Nov 2006 15:34:01 +0200

certman (1.7.5) unstable; urgency=low

  * Changed variable for ID. Fixes: NB#42780
  * Fix private key deletion. Applied both of the patches.
    Fixes: NB#42333
  * Removed openssl files. Fixes: NB#39212

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 17 Oct 2006 13:14:58 +0300

certman (1.7.4) unstable; urgency=low

  * fix memory leakes. Fixes: NB#42053

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 11 Oct 2006 15:26:40 +0300

certman (1.7.3) unstable; urgency=low

  * fix locking. Fixes: NB#41949

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  4 Oct 2006 10:01:32 +0300

certman (1.7.2) unstable; urgency=low

  * correct clean up failed certificate. Fixes: NB#42028

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  4 Oct 2006 09:51:57 +0300

certman (1.7.1) unstable; urgency=low

  * Fixed documentation about libglib2 initialization.
    Fixes: NB#38700

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 13 Sep 2006 18:13:04 +0300

certman (1.7.0) unstable; urgency=low

  * Branching for another product
  * added result check to cst_stub.c. Fixes: NB#37593
  * Fixed license

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  6 Sep 2006 15:30:01 +0300

certman (1.6.32) unstable; urgency=low

  * OpenSSL integration: CST_all_CA function added.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  9 May 2006 13:54:01 +0300
