=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Ed Bartosh <Eduard.Bartosh@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), doxygen, automake | automake1.5 | automake1.6 | automake1.8 | automake1.9, autoconf (>= 2.53), libtool, libdb1-dev (>= 1.85.4-osso1), libglib2.0-dev, libgconf2-dev, libssl-dev (>= 0.9.7c-5), gcc, g++
+Build-Depends: debhelper (>= 4.0.0), doxygen, automake | automake1.5 | automake1.6 | automake1.8 | automake1.9, autoconf (>= 2.53), libtool, libdb1-dev (>= 1.85.4-osso1), libglib2.0-dev, libgconf2-dev, libssl-dev (>= 0.9.7c-5)
 Standards-Version: 3.6.1
 
 Package: libcst
