## certman 1.7.11

=== debian/changelog ===
certman (1.7.11) unstable; urgency=low

  * Use "put" for put function. Fixes: NB#48293.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 18 Jan 2007 12:13:40 +0200

certman (1.7.10) unstable; urgency=low

  * Produce debug package. Fixes: NB#40809

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 30 Nov 2006 19:23:17 +0200
