=== debian/control ===
--- 
+++ 
@@ -21,6 +21,11 @@
  .
  This package contains development files for the library.
 
+Package: libcst-dbg
+Architecture: any
+Depends: libcst (= ${Source-Version})
+Description: Debug symbols for X509 certificate manager library
+
 Package: libcst-doc
 Architecture: all
 Description: Documentation for X509 certificate manager library
