=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,7 @@
 	dh_installdocs
 #	dh_installexamples
 	dh_link
-	dh_strip
+	dh_strip  --dbg-package=libcst
 	dh_compress 
 	dh_fixperms
 	dh_makeshlibs
