## certman 1.7.16

=== debian/changelog ===
certman (1.7.16) unstable; urgency=low

  * Fixes -dbg package dependency

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 28 Sep 2007 12:50:25 +0300

certman (1.7.15) unstable; urgency=low

  * Fixed -dbg package after introducing dummy one. Fixes: NB#71363

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 28 Sep 2007 12:40:41 +0300

certman (1.7.14) unstable; urgency=low

  * debian/copyright: added Lesser. Fixes: NB#60983 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 25 Jun 2007 12:23:16 +0300

certman (1.7.13) unstable; urgency=low

  * Changed maintainer
  * Increased verstion for the new hildon libs

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 12 Mar 2007 18:19:38 +0200

certman (1.7.12) unstable; urgency=low

  * Use -fPIC for building. Fixes: NB#52394

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  6 Mar 2007 16:10:07 +0200
